
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Arabic:wght@100;200;300;400;500;600;700&display=swap');


body , a , li , p,h1,h2,h3,h4,h5,h6,p,span{
    font-family: "IBM Plex Sans Arabic", serif !important;
}


.header-layout1 .header-logo .logo-bg{
    right:0 !important;
}

.header-layout1 .header-logo {
  z-index: 2;
 padding: 15px 0px 15px 75px !important;
  width: 300px;
}

.header-layout1 .header-top{
    /*padding-right: 291px !important;*/
    padding-left:0;
}

.img-box1.about-1 .img1::before {
  content: "";
  position: absolute;
  height: 98%;
  width: 100%;
  right: -24px;
  top: -24px;
  border: 1px solid var(--theme-color2);
  border-radius: 0 90px 100px 100px;
  z-index: -1;
}

.img-box1.about-1 .img1 img {
  border-radius: 0 90px 100px 100px;
}

.btn-wrapper{
    text-align: right !important;
}
.process-thumb {
  border-radius: 24px;
  /*margin-right: -240px !important;*/
  margin-left:0px !important;
}

.process-bottom-item::before{
    right: 27px !important;
    left: 0px !important;
}

.main-menu > ul > li > a{
    font-weight: bold;
}


element {
}
@media (min-width: 1200px) {
  .me-xl-auto {
    margin-right: auto !important;

    margin-left: auto;

  }
}

.text-start{
    text-align:right !important;
}

.widget_nav_menu a, .widget_meta a, .widget_pages a, .widget_archive a, .widget_categories a, .wp-block-categories a{
    padding: 16px 60px 16px 30px !important;
}

.fa-arrow-right::before {
  content: "\f060" !important;
}

.fa-arrow-right-long::before, .fa-long-arrow-right::before {
  content: "\f177" !important;
}

.info-box_icon{
    margin-left:16px !important;
}

.brand-box img {
  width: 200px;
}

.info-box_link{
    direction: ltr !important;
}

.th-btn i{
    float:right !important;
}

.link-btn i{
    float:right !important;
}
.sub-title{
    text-align: right;
}

.blog-card .blog-img img{
    height: 250px;
}

.widget_nav_menu a{
    margin: 0px !important;
    text-align: right;
    padding: 7px 0px !important;
}

.breadcumb-menu li::after {
  content: "\f053";
  margin-right: 6px;
  margin-left: 6px;
}
 
.breadcumb-wrapper {
  --space: 40px !important;
}

@media (max-width: 575px) {
  .breadcumb-wrapper {
    --space: 90px;
    padding: calc(var(--space) + 20px) 0 var(--space);
  }
  
  .header-layout1 .header-logo {
  z-index: 2;
  padding: 20px 20px !important;
}

}


.th-menu-wrapper .th-menu-toggle {
  left: -16.5px !important;
}

.th-mobile-menu {
  text-align: right !important;
}

.th-mobile-menu ul li a::before {
content: '\f104' !important;
  position: static !important;
  right: 0;
  margin-left: 10px !important;
}

.lang-switch a {
    padding: 8px 12px;
    background-color: #0073aa;
    color: #fff;
    border-radius: 5px;
    font-weight: bold;
    text-transform: uppercase;
}

.lang-switch a:hover {
    background-color: #005177;
}

.header-links li > i {
  color: var(--white-color2);
  float: right;
  margin-left: 6px;
  padding-top: 6px;
}

.header-links ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  direction: ltr;
}


p, li, h4,h5,h6 {
 
  text-align: right;
}

.counter-card .box-number{
    min-width: 100px;
}

/*.elementor-widget-ensafservice .row > div:last-child {*/
/*    flex: 0 0 100%;*/
/*    max-width: 100%;*/
/*}*/

.elementor-widget-ensafservice .row > div:nth-last-child(-n+2) {
    flex: 0 0 50% !important;
    max-width: 50% !important;
}


.clientsl .swiper-slide{
    width: 300px !important;
}

.brand-box{
    width: 300px !important;
}
.brand-box img{
    width: 290px !important;
}

